/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:157px; left:740px; width:240px; height:216px; z-index:102; }
#txtBox_13 { top:1407px; left:-10px; width:1000px; height:122px; z-index:101; }
#txtBox_23 { top:-22px; left:120px; width:349px; height:134px; z-index:104; }
#txtBox_41 { top:719px; left:754px; width:236px; height:264px; z-index:105; }
#txtBox_43 { top:1023px; left:755px; width:235px; height:285px; z-index:106; }
#pasteDiv_71 { top:1321px; left:755px; width:92px; height:27px; z-index:107; }
#txtBox_87 { top:1281px; left:750px; width:103px; height:40px; z-index:108; }
#pasteDiv_88 { top:1308px; left:639px; width:74px; height:22px; z-index:109; }
#txtBox_97 { top:365px; left:-10px; width:432px; height:69px; z-index:110; }
#txtBox_147 { top:434px; left:-10px; width:444px; height:311px; z-index:116; }
#_membershipWidgetDiv { top:102px; left:819px; width:302px; height:84px; z-index:117; }
#txtBox_179 { top:671px; left:-10px; width:729px; height:373px; z-index:118; }
#txtBox_183 { top:1001px; left:36px; width:110px; height:40px; z-index:119; }
#imageContainer_21 { top:1047px; left:13px; width:169px; height:123px; z-index:123; }
#imageContainer_21 img { margin-top:0px; margin-left:0px; width:169px; height:123px; }
#imageContainer_22 { top:1055px; left:275px; width:122px; height:119px; z-index:124; }
#imageContainer_22 img { margin-top:0px; margin-left:0px; width:122px; height:119px; }
#txtBox_187 { top:1009px; left:275px; width:125px; height:60px; z-index:120; }
#imageContainer_23 { top:1055px; left:507px; width:153px; height:114px; z-index:125; }
#imageContainer_23 img { margin-top:0px; margin-left:0px; width:153px; height:114px; }
#txtBox_189 { top:1015px; left:474px; width:228px; height:60px; z-index:122; }
#imageContainer_24 { top:1245px; left:19px; width:156px; height:103px; z-index:126; }
#imageContainer_24 img { margin-top:0px; margin-left:0px; width:156px; height:103px; }
#txtBox_191 { top:1199px; left:13px; width:176px; height:60px; z-index:121; }
#ss_c_1398026840 { top:158px; left:0px; width:741px; height:215px; z-index:127; }
#pasteDiv_195 { top:210px; left:809px; width:122px; height:94px; z-index:128; }
#DIV_196 { top:1318.5px; left:876px; width:79px; height:32px; z-index:130; }
#DIV_197 { top:33px; left:707px; width:271px; height:59px; z-index:131; }
#DIV_198 { top:380px; left:490px; width:500px; height:311px; z-index:132; }
#imageContainer_199 { top:13px; left:0px; width:130px; height:131px; z-index:134; }
#imageContainer_199 img { margin-top:0px; margin-left:-1px; width:132px; height:131px; }
#body-content { height:1529px; }
/* End Viewport desktop */
